### Method

# Ide BuildTarget compare

#### Declaration

    gboolean
    ide_build_target_compare (
      const IdeBuildTarget* left,
      const IdeBuildTarget* right
    )

#### Description

No description available.

#### Parameters

`right` | `IdeBuildTarget`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.